
html,
body {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
}
html {
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}
body {
  font-family: 'Roboto', Arial, sans-serif;
  font-size: 100%;
  font-weight: 400;
  line-height: 1;
  -moz-osx-font-smoothing: grayscale;
   -webkit-font-smoothing: antialiased;
}
h1, h2, h3, h4, h5, h6, p,
blockquote, figure,
ol, ul {
  margin: 0;
  padding: 0;
}
h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
}
a, button {
  color: inherit;
}
a {
  text-decoration: none;
}
header, section, aside, footer {
  display: block;
}
button {
  overflow: visible;
  border: 0;
  font: inherit;
  -webkit-font-smoothing: inherit;
  letter-spacing: inherit;
  background: none;
  cursor: pointer;
}
::-moz-focus-inner {
  padding: 0;
  border: 0;
}
:focus,
input,
select {
  outline: 0;
}
input {
  display: inline-block;
  line-height: 1;
  background: none;
  padding: 0;
  border: 0;
  border-radius: 0;
  margin: 0;
  white-space: normal;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
select::-ms-expand {
  display: none;
}
img {
  max-width: 100%;
  display: block;
  height: auto;
  border: 0;
}
em, i {
  font-style: italic;
}
strong, b {
  font-weight: 700;
}
sup {
  position: relative;
  top: -0.5em;
  font-size: 0.6em;
  vertical-align: baseline;
}
.clear:before,
.clear:after {
  content: " ";
  display: table;
}
.clear:after {
  clear: both;
}
*, *:before, *:after {
  box-sizing: border-box;
}





h1, h2 {
  font-family: 'Roboto Condensed', Arial, sans-serif;
  line-height: 1.1;
  font-weight: 700;
  color: #666;
}
h1 {
  font-size: 1.6em;
  margin-bottom: 10px;
}
h2 {
  font-size: 1.2em;
}
p, li {
  font-size: 1em;
  line-height: 1.5;
  font-weight: 400;
  color: #666;
}
p a {
  font-weight: 700;
}
p a {
  text-decoration: underline;
  -webkit-transition: all ease 0.5s;
          transition: all ease 0.5s;
}
p a:hover {
  color: #76bd43;
}





.header-wrap { 
  position: relative;
  width: 100%;
  background: #ececec;
}
.header-logo {
  width: 320px;
  background: #fff;
}
.header-logo img {
  width: 80%;
  padding: 50px 0;
  margin: 0 auto;
}
.header-text {
  position: absolute;
  max-width: 950px;
  top: 50%;
  transform: translateY(-50%);
  padding: 0 35px;
  margin-left: 320px;
}
.header-text p:last-of-type {
  margin: 0;
}
.btn-mobile {
  display: none;
}





.nav-wrap {
  width: 100%;
  background: #119594;
}
nav {
  margin-left: 320px;
}
nav ul {
  list-style: none;
}
nav li {
  float: left;
  display: block;
  font-weight: 700;
  color: #fff;
  text-align: center;
  padding: 17px 30px;
  cursor: pointer;
}
nav .active {
  background: #76bd43;
  cursor: default;
}





main {
  position: relative;
  display: block;
}
.menu {
  position: absolute;
  height: 100%;
  width: 320px;
  top: 0;
  left: 0;
  background: #fff;
  overflow-x: scroll;
  -webkit-transition: 0.5s;
          transition: 0.5s;
  z-index: 1;
}
.menu-close {
  margin-left: -320px;
}
.menu-header {
  position: relative;
  top: 0;
  background: #ececec;
  padding: 25px 35px;
}
.menu-header h2 {
  margin-bottom: 8px;
}
.menu-header p {
  font-size: 0.9em;
}
.menu ul a {
  display: block;
  font-size: 0.9em;
  line-height: 1.1;
  color: #666;
  padding: 10px 35px;
  border-top: 1px solid #ececec;
}
.menu ul li:last-of-type a {
  border-bottom: 1px solid #ececec;
}
.menu ul a:hover,
a.active_nav {
  background: #76bd43;
  color: #fff !important;
}
.menu li img {
  float: left;
  width: 17px;
  margin: 4px 6px 0 0;
}
.menu-btn {
  position: absolute;
  display: block;
  font-size: 2.2em;
  color: #666;
  top: 5px;
  right: 14px;
  z-index: 2;
  cursor: pointer;
}
.menu-btn:hover {
  color: #76bd43;
}

.menu-close .menu-btn {
  position: fixed;
  width: 40px;
  top: 300px;
  left: 0;
  color: #fff;
  text-align: center;
  background: #76bd43;
  padding-bottom: 2px;
  z-index: 1;
  cursor: pointer;
}
.menu-close .menu-btn span {
  display: block;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}





.google-map {
  height: 75vh;
  -webkit-transition: 0.5s;
          transition: 0.5s;
}
.map-margin {
  margin-left: 320px;
}





.map-infobox {
  max-width: 260px;
  font-family: 'Roboto Condensed', Arial, sans-serif;
  font-size: 1.2em;
  line-height: 1.2;
  font-weight: 400;
  background: #fff;
  padding: 5px;
  color: #757575;
}
.map-infobox p {
  line-height: 1.2;
  color: #757575;
  margin-bottom: 10px;
}
.map-infobox a {
  font-weight: 700;
  line-height: 1.2;
  text-decoration: underline;
}
.map-infobox a:hover {
  color: #d6d755;
}
.info-wrap {
  margin-bottom: 10px;
}
.info-wrap p {
  margin: 10px 0 0;
}
.info-wrap:last-of-type {
  margin: 0;
}





.copyright {
  background: #666;
  padding: 8px 35px;
}
.copyright p {
  font-size: 0.7em;
  color: #fff;
  margin: 0;
}



  




@media only screen and (max-width: 1520px) {
  nav {
    display: block;
    margin: 0;
  }
}

@media only screen and (max-width: 1200px) {
  nav li {
    font-size: 0.95em;
    padding: 15px 25px;
  }
}

@media only screen and (max-width: 1150px) {
  .header-logo {
    width: 280px;
  }
  .header-logo img {
    width: 83%;
    padding: 50px 0;
  }
  .header-text {
    padding: 0 30px;
    margin-left: 280px;
  }
  .menu {
    width: 280px;
  }
  .menu-header {
    padding: 20px 25px;
  }
  .menu-header h2 {
    margin-bottom: 6px;
  }
  .menu-header p {
    font-size: 0.85em;
    line-height: 1.4;
  }
  .menu ul a {
    font-size: 0.85em;
    padding: 10px 25px;
  }
  .menu-close .menu-btn {
    top: 260px;
  }
  .menu-close {
    margin-left: -280px;
  }
  .map-margin {
    margin-left: 280px;
  }
  h1 {
    font-size: 1.35em;
    margin-bottom: 8px;
  }
  h2 {
    font-size: 1.1em;
  }
  p {
    font-size: 0.95em;
  }
  .copyright {
    padding: 8px 25px;
  }
}

@media only screen and (max-width: 1100px) {
  nav li {
    font-size: 0.9em;
  }
}

@media only screen and (max-width: 1050px) {
  nav li {
    padding: 15px 20px;
  }
}

@media only screen and (max-width: 980px) {
  .menu {
    display: none;
  }
  .map-margin {
    margin: 0;
  }
  .header-logo {
    width: 100%;
  }
  .header-logo img {
    width: 180px;
    padding: 10px 0 15px;
    margin-left: 30px;
  }
  .header-text {
    position: relative;
    width: 100%;
    top: inherit;
    transform: none;
    padding: 30px;
    margin: 0;
  }
  nav li {
    display: none;
  }
  h1 {
    font-size: 1.25em;
    margin-bottom: 5px;
  }
  p {
    font-size: 0.9em;
    line-height: 1.4;
  }
  .btn-mobile {
    position: fixed;
    display: block;
    width: 35px;
    height: 32px;
    top: 23px;
    right: 30px;
    cursor: pointer;
    z-index: 99999;
    -webkit-transition: opacity .25s ease;
            transition: opacity .25s ease;
  }
  .btn-mobile span {
    position: absolute;
    width: 100%;
    height: 4px;
    top: 0;
    left: 0;
    background: #119594;
    border: none;
    cursor: pointer;
    -webkit-transition: all .35s ease;
            transition: all .35s ease;
  }
  .btn-mobile span:nth-of-type(2) {
    top: 10px;
  }
  .btn-mobile span:nth-of-type(3) {
    top: 20px;
  }
  .btn-mobile.mobile-active span {
    background: #119594;
  }
  .btn-mobile.mobile-active .top {
    -webkit-transform: translateY(10px) translateX(0) rotate(45deg);
            transform: translateY(10px) translateX(0) rotate(45deg);
  }
  .btn-mobile.mobile-active .middle {
    opacity: 0;
  }
  .btn-mobile.mobile-active .bottom {
    -webkit-transform: translateY(-10px) translateX(0) rotate(-45deg);
            transform: translateY(-10px) translateX(0) rotate(-45deg);
  }
  .nav-wrap {
    position: fixed;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    background: #ececec;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    z-index: 9999;
    -webkit-transition: opacity .35s, visibility .35s, height .35s;
            transition: opacity .35s, visibility .35s, height .35s;
  }
  .nav-wrap.open {
    height: 100%;
    opacity: 1;
    visibility: visible;
  }
  .nav-wrap ul {
    position: relative;
    height: 100%;
    margin-top: 68px;
  }
  .nav-wrap li {
    float: none;
    display: block;
    font-size: 1.5em;
    color: #757575;
    text-align: left;
    padding: 20px 30px;
    border-top: 1px solid #fff;
  }
  .nav-wrap li:Last-of-type {
    border-bottom: 1px solid #fff;
  }
  .nav-wrap li:hover {
    color: #119594;
  }
  nav .active {
    background: inherit;
    color: #119594;
    cursor: default;
  }
}


@media only screen and (max-width: 550px) {
  .header-logo img {
    width: 180px;
    padding: 10px 0 15px;
    margin-left: 25px;
  }
  .header-text {
    padding: 20px 25px;
    margin: 0;
  }
  .btn-mobile {
    right: 25px;
  }
  .nav-wrap li {
    font-size: 1.2em;
    padding: 15px 25px;
  }
}









